python 3.x – Erro ao importar o pandas no Jupyter Notebook

Você instalou o python recentemente, não foi? Esse é um erro decompatibilidade da versão 1.19.4 do numpy com o python3.9. O que você precisa fazer é um downgrade do seu numpy. Abra um prompt do windows e digite pip uninstall numpy depois pip install numpy==1.19.3. Se esse erro continuar acontecendo é provável que você tenha mais de uma distribuição do numpy em pastas diferentes. Por favor me avise se for o caso e eu posso te orientar em como proceder.